@font-face {
	font-family: "Comfortaa";
	font-weight: 300;
	src: url(/fonts/comfortaa/Comfortaa-Light.ttf);
}

@font-face {
	font-family: "Comfortaa";
	font-weight: 400;
	src: url(/fonts/comfortaa/Comfortaa-Regular.ttf);
}

@font-face {
	font-family: "Comfortaa";
	font-weight: 500;
	src: url(/fonts/comfortaa/Comfortaa-Medium.ttf);
}

@font-face {
	font-family: "Comfortaa";
	font-weight: 600;
	src: url(/fonts/comfortaa/Comfortaa-SemiBold.ttf);
}

@font-face {
	font-family: "Comfortaa";
	font-weight: 700;
	src: url(/fonts/comfortaa/Comfortaa-Bold.ttf);
}
